<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <total></total>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <ResourceList>
      <Item>
         <id>3deabbb034ba47ce8b705adf577f9163</id>
         <index>0</index>
      </Item>
      <Item>
         <id>3c64458626fa4970bf7d149b50ba299f</id>
         <index>1</index>
      </Item>
      <Item>
         <id>489971009fc242b2819b7da631cae37c</id>
         <index>2</index>
      </Item>
      <Item>
         <id>4e1f216d893e407e93ca7187d6230677</id>
         <index>3</index>
      </Item>
      <Item>
         <id>96daaf75a4cd42df8fabf6c4652268e3</id>
         <index>4</index>
      </Item>
      <Item>
         <id>f00ed7003eda4b429258fde9dbe5db12</id>
         <index>5</index>
      </Item>
      <Item>
         <id>1fbac73eeef444c5a914a222ddd0cb64</id>
         <index>6</index>
      </Item>
      <Item>
         <id>7822b23cde324a879bf0adc3ab3f382c</id>
         <index>7</index>
      </Item>
      <Item>
         <id>38940092753045a0824bc81c740f2f5e</id>
         <index>8</index>
      </Item>
      <Item>
         <id>7baaad4da5c044328a05057ed5aea283</id>
         <index>9</index>
      </Item>
   </ResourceList>
   <isShowNew>0</isShowNew>
   <UpdateTime>20131209072939</UpdateTime>
</Resource>
